@charset "UTF-8";
/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
#main .text_wrap {
  margin: 0 0 35px;
}
#main .text_wrap .h3 {
  margin: 0 0 3px;
  color: #00a89a;
  font-weight: bold;
}
#main .text_wrap p,
#main .text_wrap ul,
#main .text_wrap ol {
  margin: 0 0 15px;
}
#main .text_wrap p ul,
#main .text_wrap ul ul,
#main .text_wrap ol ul {
  margin: 0;
}
#main .text_wrap .text_indent2 li:before {
  content: '■ ';
  color: #00a89a;
}
#main #form_wrap .show1,
#main #form_wrap .show2,
#main #form_wrap .show3,
#main #form_wrap .show4 {
  display: none;
}
#main #form_wrap .top_bod {
  margin: 5px 0 0 !important;
  padding: 5px 0 0 !important;
  border-top: 1px solid #dfdfdf;
}
#main #form_wrap .fund_line {
  display: block;
  padding: 0 0 6px;
}
#main .top_wrap {
  margin: 0 0 30px;
  padding: 20px;
  border: 4px solid #00a89a;
}
#main .top_wrap h2 {
  line-height: 34px;
  margin: 0 0 15px;
  padding: 0 10px 0 2px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  color: #00a89a;
  font-size: 16px;
}
#main .top_wrap h2:before {
  content: '';
  margin: 0 8px 0 0;
  border-left: 5px solid #00a89a;
}
#main .top_wrap p {
  margin: 0 0 15px;
}
#main .top_wrap p:last-child {
  margin: 0;
}
#main .top_wrap .btn {
  text-align: center;
}
#main .top_wrap .btn a {
  display: inline-block;
  position: relative;
  margin: 0 20px 0 0;
  padding: 12px 40px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  background: #f3f3f3;
  color: #333;
  font-weight: bold;
}
#main .top_wrap .btn a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#main .top_wrap .btn a:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 20px;
  width: 14px;
  height: 14px;
  margin: -7px 0 0;
  border-radius: 7px;
  background: #00a89a;
}
#main .top_wrap .btn a:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 26px;
  width: 0;
  height: 0;
  margin: -3px 0 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 4px;
  border-color: transparent transparent transparent #fff;
  z-index: 10;
}

/* ////.pc & sp
------------------------------------------------------------------------- */
/* min-width:737px | 737px ~
------------------------------------------------------------------------- */
@media all and (min-width: 737px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 45px;
  }
  #main .text_wrap .tel {
    width: 600px;
    margin: 0 auto 20px;
  }
  #main .text_wrap .tel a {
    padding: 122px 0 0;
    background: url(../../images/common/form_tel.jpg);
    display: block;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
  }
  #main .text_wrap .tel a:hover {
    opacity: 0.7;
  }
  #main .sticker:after {
    content: '';
    display: block;
    clear: both;
  }
  #main .sticker .text_wrap {
    float: left;
    width: 630px;
  }
  #main .sticker .img_wrap {
    float: right;
    width: 135px;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:737px | 737px ~
------------------------------------------------------------------------- */
/* max-width:736px | ~ 736px
------------------------------------------------------------------------- */
@media screen and (max-width: 736px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .top_wrap {
    margin: 0 0 25px;
    padding: 10px;
  }
  #main .text_wrap {
    margin: 0 0 25px;
  }
  #main .text_wrap .h3 {
    margin: 0 0 5px;
  }
  #main .text_wrap .sp_none {
    display: none;
  }
  #main .text_wrap .parent_td {
    background: #f8fbf2;
  }
  #main .text_wrap .tel {
    width: 82.75862%;
    margin: 0 auto 10px;
  }
  #main .text_wrap .tel a {
    padding: 41.25% 0 0;
    background: url(../../images/common/sp/form_tel.jpg);
    background-size: 100%;
    display: block;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:736px | ~ 736px
------------------------------------------------------------------------- */
